/*
Theme Name: Bi-Shop Child
Theme URI: http://live.yithemes.com/bishop-preview/
Version: 1.7.1
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: Ecommerce Wordpress Theme
Text Domain: yit
Core Framework Version: 2.0.0
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Copyright: (c) 2012-2014 Your Inspiration Themes
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: bishop
*/

/* If you need to edit Bi-Shop folder name, pay attention to change the name even in woocommerce/style.css file */

/* Below you can write your style */


.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

/******* adding career ltr option ******/
.ltr + .modal-shortcode .modal .modal-header h3 {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body p {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body ul {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .modal-body ul li {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .gform_wrapper {
    direction: ltr;
    text-align: left;
}

.ltr + .modal-shortcode .modal .gform_wrapper .gfield {
    direction: ltr;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .top_label .gfield_label {
    direction: ltr !important;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .hidden_label input.large, .ltr + .modal-shortcode .modal .gform_wrapper .hidden_label select.large, .ltr + .modal-shortcode .modal .gform_wrapper .top_label input.large, .ltr + .modal-shortcode .modal .gform_wrapper .top_label select.large {
    direction: ltr !important;
    text-align: left !important;
}

.ltr + .modal-shortcode .modal .gform_wrapper .hidden_label input.medium, .ltr + .modal-shortcode .modal .gform_wrapper .hidden_label select.medium, .ltr + .modal-shortcode .modal .gform_wrapper .top_label input.medium, .ltr + .modal-shortcode .modal .gform_wrapper .top_label select.medium {
    direction: ltr !important;
    text-align: left !important;
}